package com.ycwl.basic.controller.wvp;

import com.ycwl.basic.annotation.IgnoreLogReq;
import com.ycwl.basic.annotation.IgnoreToken;
import com.ycwl.basic.utils.ApiResponse;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@IgnoreToken
@RestController
@Api(tags = "WVP对接接口")
@RequestMapping("/wvp/v1/")
public class WvpController {

    @IgnoreLogReq
    @PostMapping("/sync")
    public ApiResponse sync() {
        return ApiResponse.success("success");
    }
}
